body {
    font-family: 'Raleway', sans-serif;
}

main {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.task__title {
    text-align: center;
    font-size: 32px;
    text-transform: uppercase;
}

.task__text {
    max-width: 414px;
    width: 100%;
    margin: 0 auto;
}

.task__input {
    width: 80%;
    padding: 16px;
    margin-right: 8px;
    border-radius: 4px;
    border: 1px solid darkgrey;
    outline: none;
}


.task__input-btn {
    width: 20%;
    background: darkgreen;
    cursor: pointer;
    border-radius: 4px;
    border: 1px solid darkgrey;
    color: white;
    text-transform: uppercase;
}

.task__input-box {
    display: flex;
    width: 100%;
}
